
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "Site", "Site\", "{C2BC3E5B-B059-4B6C-8563-07FEAE54AF6B}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.7.2"
		Debug.AspNetCompiler.VirtualPath = "/localhost_5246"
		Debug.AspNetCompiler.PhysicalPath = "Site\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_5246\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_5246"
		Release.AspNetCompiler.PhysicalPath = "Site\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_5246\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "5246"
		SlnRelativePath = "Site\"
		DefaultWebSiteLanguage = "Visual C#"
		StartServerOnDebug = "false"
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IronIntelContractorBusiness", "IronIntelContractorBusiness\IronIntelContractorBusiness.csproj", "{515FB61F-F032-4A48-8F32-93B59B9D37F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IronIntelContractorSiteLib", "IronIntelContractorSiteLib\IronIntelContractorSiteLib.csproj", "{9D398985-9424-4FC7-A637-6B5B204D8F7C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApplication1", "ConsoleApplication1\ConsoleApplication1.csproj", "{62910ED6-A98B-422A-A938-1FC729771F54}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IronIntelSiteServiceHost", "IronIntelSiteServiceHost\IronIntelSiteServiceHost.csproj", "{B5E29343-DF46-47DE-A8E8-69BCF58C0697}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2BC3E5B-B059-4B6C-8563-07FEAE54AF6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2BC3E5B-B059-4B6C-8563-07FEAE54AF6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2BC3E5B-B059-4B6C-8563-07FEAE54AF6B}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{C2BC3E5B-B059-4B6C-8563-07FEAE54AF6B}.Release|Any CPU.Build.0 = Debug|Any CPU
		{515FB61F-F032-4A48-8F32-93B59B9D37F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{515FB61F-F032-4A48-8F32-93B59B9D37F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{515FB61F-F032-4A48-8F32-93B59B9D37F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{515FB61F-F032-4A48-8F32-93B59B9D37F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9D398985-9424-4FC7-A637-6B5B204D8F7C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9D398985-9424-4FC7-A637-6B5B204D8F7C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9D398985-9424-4FC7-A637-6B5B204D8F7C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9D398985-9424-4FC7-A637-6B5B204D8F7C}.Release|Any CPU.Build.0 = Release|Any CPU
		{62910ED6-A98B-422A-A938-1FC729771F54}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62910ED6-A98B-422A-A938-1FC729771F54}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62910ED6-A98B-422A-A938-1FC729771F54}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62910ED6-A98B-422A-A938-1FC729771F54}.Release|Any CPU.Build.0 = Release|Any CPU
		{B5E29343-DF46-47DE-A8E8-69BCF58C0697}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5E29343-DF46-47DE-A8E8-69BCF58C0697}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5E29343-DF46-47DE-A8E8-69BCF58C0697}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5E29343-DF46-47DE-A8E8-69BCF58C0697}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BAE453CC-00EC-4D9C-902A-AF8F249C8653}
	EndGlobalSection
EndGlobal
